body {
margin: 0;
padding: 1em 0;
font-family: Verdana,"Geneva CE",sans-serif;
font-size: 75%;
line-height: 150%;
background: #fff;
color: #333;
text-align: center;
}

a, a:link, a:visited {
color: #39f;

}

a:hover { color: #3c0}
a img {border-style: none; }

.skryj, hr { display: none; }

form {margin: 0}

/* boxovani */
.box {
    padding: 0.4em 1em;
    border-style: solid;
    border-width: 1px;
}

/* parametry standartniho zvyrazneneho boxu */
.standard-alert {
    border-color: #ffcc00;
    background: #ffff99;
}

h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 2.3em;
font-weight: bold;
color: #39f;
margin: 0;
display: block;
line-height: 1em;
}

h1 span {
display: none;
}

h1 a, h1 a:link, h1 a:visited {
color: #39f;
text-decoration: none;
}

h1 a:hover {
color: #3c0;
text-decoration: none;
}

h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 2.3em;
font-weight: normal;
color: #3c0;
margin: 0;
display: block;
line-height: 1em;
}

h2 a, h2 a:link, h2 a:visited {
color: #3c0;
text-decoration: none;
}

h2 a:hover {color: #090}

h3 {
font-size: 1.5em;
color: #09f;
margin: 1em 0 0.3em 0.5em;
font-family: "Trebuchet MS", Verdana,"Geneva CE",sans-serif;
font-weight: normal;
}

h4 { font-size: 1.15em; color: #39f; margin: 1em 0 0.2em 0; }

p { margin: 0 0 0.5em 0 ; }

.clearer {
clear: both;
height: 1px;
border-style: none;
visibility: hidden;
overflow: hidden;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

abbr, acronym, span.abbr {
cursor: help;
border-bottom: 1px dashed #606060;
}

a abbr, a acronym, a span.abbr {
cursor: help;
border-bottom: 1px dashed #39f;
}

fieldset {
border-style: none;
}

/*---------------------------- S P O L E C N E -------------------------------*/

#main {
margin: 0.5em auto 0 auto;
width: 62em;
padding: 0 1em;
text-align: left;
background: #fff;
}

#hlavicka {
}

#hlavicka p {
margin: 0;
}

#hlavicka:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

#h1, #h2 {
float: left;
padding: 0.3em 0.5em 0.3em 0.5em;
}

#h1 {
padding-left: 43px;
background: url("../obrazky/logo.gif") 8px 50% no-repeat;
}

#h2 {
border-left: 2px solid #dbdbdb;
padding-right:0;
}

#vyhledavani {
float: right;
height: 2em;
padding: 0.6em 0.5em 0.5em 0;
}


form {
margin: 0; /*kvuli IE*/
}

#menu-null {
margin-top: 0.3em;
background: #19A9F2 url("../obrazky/pozadi-menu.gif") repeat-x;

text-align: center;
width: 100%; /*kvuli IE, ktery se s tim pere*/
}


#menu {
margin-left: 1.8em;

}

#menu:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

#menu a {
font-family: Arial, Helvetica, sans-serif;
color: #fff;
font-size: 1.6em;
font-weight: normal;
text-decoration: none;
display: block;
float: left;
width: 1em;
padding: 0.5em 0.2em 0.3em 0.1em;
border-left: 1px solid #56A7FF/*9cf*/;
background: #19A9F2 url("../obrazky/pozadi-menu.gif") 0 0;
background-repeat:repeat-x;
}

#menu a:hover {
text-decoration: underline;
color: #3c0;
background: #fff;
}

#menu-last {
border-right: 1px solid #32ACFE;
}

#submenu-pruh {
margin-top: 2px;
background: #EFF8FD /*url("../obrazky/pozadi-submenu.gif") 0 100%*/;
color: #39f;
}

#submenu-pruh:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

#submenu-upozorneni {
padding: 0 0 0 0.5em;
float: left;
}

#submenu-upozorneni p {
margin: 0;
line-height: 2.5em;
}


#submenu {
float: right;
width: auto;
}

#submenu:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

#submenu a {
line-height: 2.5em;
float: left;
display: block;
padding: 0 0.7em;
border-left: 1px solid #bcddff;
text-decoration: underline;
}

#submenu a:hover {
background: #fff;
}


#levy-null {
float: left;
width: 40em;
}

#pravy-null {
float: right;
width: 21em;
}

#paticka {
margin-top: 0.5em;
font-size: 0.9em;
color: #999;
clear: both;
line-height: 150%;
padding: 0.4em 0;
border-top: 2px solid #74C5FC;
}

#paticka p {
text-align: center;
margin: 0 0.5em;
}

#pocitadla {
display: none;
}

/*---------------------------- T I T U L K A ---------------------------------*/

#horni-radek {
margin-top: 1em;
}

#horni-radek h3, #druhy-radek h3 {
line-height: 3em;
display: block;
margin: 0 0 0 0;
padding-left: 2.5em;
}


#vitejte {
float:left ;
width: 19em;
background: #F5FBFF;
border-bottom: 1px dashed #74C5FC;
height: 33.7em;
}

#vitejte-uvod {
background: #39f url("../obrazky/pozadi-vitejte.jpg") 100% 100%;
color: #fff;
padding-bottom: 1em;
}

#vitejte-uvod p {
margin: 0.5em 1em 0.5em 1em;
}

#vitejte-uvod h3 {
background: url("../obrazky/ikona-sipecka.gif") 7% 50% no-repeat;
color: #fff;
border-bottom: 1px dashed #9cf;
}


#vitejte-obsah {
padding: 1em;
margin: 0.1em 0 0 0;
}

#vitejte-obsah strong {
font-weight: bold;
color: #39f;
}

#vitejte ul{
margin: 0.7em 0 0.7em 0.7em;
padding: 0;
}


#vitejte ul li{
display: block;
background: url("../obrazky/odrazka.gif") no-repeat 0% 50%;
list-style: none;
padding-left: 1.5em;
}

#nejzadanejsi, #posledni-pridane {
width: 20.5em;
}

#nejzadanejsi {
float: left;
margin-left: 1em;
}

#nejzadanejsi h3 {
background: url("../obrazky/ikona-nejzadanejsi.gif") 7% 50% no-repeat;
}

#posledni-pridane h3 {
background: url("../obrazky/ikona-posledni-pridane.gif") 7% 50% no-repeat;
}


#nejzadanejsi ul, #posledni-pridane ul {
margin: 0;
padding: 0;
list-style: none;
background: #f5fbff url("../obrazky/pozadi.gif") 18% 0%;
color: #666;
}

#nejzadanejsi ul li, #posledni-pridane ul li{
border-bottom: 1px dashed #74C5FC;
padding-top: 1px;
}

#nejzadanejsi ul li.last, #posledni-pridane ul li.last {
border-bottom: 1px solid #fff;
}

#nejzadanejsi ul li strong, #posledni-pridane ul li strong {
float:left;
display: block;
font-size: 2.6em;
padding: 0.30em 0.6em 0 0.4em;
color: #3BB1FF;
font-family: "Trebuchet MS", Verdana,"Geneva CE",sans-serif;
font-weight: normal;
}


#nejzadanejsi .polozka, #posledni-pridane .polozka {
display: block;
padding: 0.4em 0 0.4em 0;
font-size: 0.9em;
line-height: 130%;
width: 17.9em;
float: left;
}

#nejzadanejsi ul li:after, #posledni-pridane ul li:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

#nejzadanejsi .polozka a, #posledni-pridane .polozka a {
font-size: 1.1em;
}

#nejzadanejsi ul li:hover, #posledni-pridane ul li:hover {
background: #fff;
}

#nejzadanejsi ul li:hover strong, #nejzadanejsi ul li:hover a, #posledni-pridane ul li:hover strong, #posledni-pridane ul li:hover a {
color: #3c0;
}


#posledni-pridane {
float: right;
}


#druhy-radek {
margin-top: 1.5em;
}

#druhy-radek h3 {
line-height: 2em;
}

#novinky {
float: left;
width: 19em;
}

#novinky h3 {
background: url("../obrazky/ikona-novinky.gif") 7% 50% no-repeat;
}

#novinky-obsah {
background: #F5FBFF /*url("../obrazky/pozadi-vitejte.gif")*/;
padding: 1em;
margin: 0.3em 0 0 0;
border-top: 1px dashed #74C5FC;
line-height: 140%;
height: 16em;
}


#novinky-obsah span {
font-weight: bold;
color: #39f;
padding-left: 15px;
background: url("../obrazky/odrazka.gif") 0% 50% no-repeat;
}

#mobilni {
float: right;
width: 42em;
position: relative;
}

#mobilni h3 {
background: url("../obrazky/ikona-mobilni.gif") 3% 50% no-repeat;
}

#mobilni-obsah {
border-top: 1px dashed #74C5FC;
height: 15em;
background: #F5FBFF url("../obrazky/pozadi-mobile.jpg") 60% 100%;
padding: 2em 15em 1em 2em;
margin: 0.3em 0 0 0;
}

#mobilni-obsah strong {
color: #39f;
}

#mobilni-odkaz {
color: #fff;
font-size: 1.5em;
position: absolute;
bottom: 0;
border-top: 1px dashed #fff;
width: 100%;
left: 0;
}

#mobilni-odkaz a {
color: #fff;
}


#mobilni-odkaz p {
margin: 1.5em 0 1em 2em;
}

#mobilni-odkaz:hover {
background: url("../obrazky/pozadi-mobile-hover.png");
}

#mobilni-obrazek {
width: 143px;
height: 182px;
background: url("../obrazky/tablet.png") no-repeat;
position: absolute;
top: 5em;
right: 2em;
}


/*---------------------------- P I S M E N O ---------------------------------*/

#levy {
margin: 1em 0 1em 0;
}

#filtr {
text-align: right;
margin-bottom: 0.5em;
}


#filtr label {
font-weight: bold;
color: #666;
}

#levy table {
width: 100%;
border-collapse: collapse;
clear: both;
}

#levy table tr {
}

#levy table thead tr {
color: #fff;
font-weight: bold;
}


#levy table thead tr th.prvni{
background: #6CB8FF;
text-align: left;
padding-left: 1em;
}

#levy table thead tr th.druhy{
background: #88C6FF;
width: 8em;
text-align: center;
}

#levy table thead tr th.treti{
background: #6CB8FF;
width: 8em;
text-align: center;
}

#levy table td, #levy table th {
line-height: 2.5em;
}

#levy table td {
border-bottom: 1px solid #A2D2FF;
}

#levy table tr.lichy-radek td.prvni, #levy table tr.lichy-radek td.treti {
background: #EAF5FF;
}

#levy table tr.lichy-radek td.druhy{
background: #fff;
}

#levy table tr.sudy-radek td.prvni, #levy table tr.sudy-radek td.treti {
background: #D4EAFF;
}

#levy table tr.sudy-radek td.druhy{
background: #EAF5FF;
}

#levy table td.prvni {
padding-left: 1em;
}

#levy table td.druhy, #levy table td.treti {
text-align: center;
}

#levy table tr:hover td.prvni, #levy table tr:hover td.druhy, #levy table tr:hover td.treti {
background: #fff;
}

/* fix pro operu */
#levy table tr:hover {
background: #fff;
}

#levy h2 {
margin: 0.35em;
}

#pravy {
margin: 3.2em 0.5em 1em 0.5em;
}


/*---------------------------- I N T E R P R E T -----------------------------*/

#interpret-levy {
margin: 1em 0 1em 0;
}

#interpret-pravy {
margin: 1em 0.5em 1em 0.5em;
}

#interpret-pravy h3 {
margin: 1em 0 0.3em 0;
}

#interpret-pravy .tip-boxik h3 {
margin-top: 0;
}

.album {
padding: 0 0.3em;
margin-bottom: 2em;
clear: both;
}


.album span {
margin-left: 0.65em;
}

.album h3 {
background: url("../obrazky/ikona-sipecka-zelena.gif") 0.5em 50% no-repeat;
border-bottom: 1px dashed #9cf;
padding: 0.7em 0 0.7em 2em;
margin: 0.5em 0 0 0 ;
}

.album ol:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}


.album-obrazek {
float: right;
padding: 5px;
border: 1px solid #ccc;
background-color: #fff;
margin: 1em 0 0.5em 0;
}

.album-obrazek img{
margin: 0;
padding: 0;
vertical-align: bottom;
}

.singles {
	border:1px solid #09f;
	margin-top:3em;
}
.singles h3 {
	margin:0;
	padding:0 0 0 2em;
	border-bottom:0;
	font-size:1.4em;
}
/*---------------------------- T E X T  a  doplnky ---------------------------*/

#text-levy, #doplnky-levy {
padding: 2em 1em 1em 2em;
}

#text-pravy a:visited, #interpret-levy .album a:visited  {
color: #666;
font-style: oblique;
}

#text-pravy a:visited:hover, #interpret-levy .album a:visited:hover  {
text-decoration: underline;
}


#text-levy h2, #doplnky-levy h2, #vyhledavani-levy h2, #formulare-levy h2 {
color: #39f;
font-size: 2.2em;
line-height: 1em;
margin-bottom: 0.3em;
}

#text-levy h3, #formulare-levy h3 {
margin: 0.5em 0 1em 0;
font-weight: normal;
}

#text-levy #instrumentalni {
padding: 1em;
border: 1px solid #bcddff;
background: #eff8fd;
}

#text-levy #instrumentalni h3 {
margin: 0;
margin-bottom: 0.5em;
}


#text-pravy {
border: 1px solid #ccc;
margin: 3em 0 1em 0;
}

#text-pravy h3{
background: url("../obrazky/ikona-sipecka-zelena.gif") 0.5em 50% no-repeat;
padding: 0.2em 0 0.2em 2em;
display: block;
margin: 0.5em 0 1em 0 ;
}

#text-pravy p, #text-pravy img {
}

#text-pravy img {
margin: 0 auto 0 auto;
display: block;
padding: 5px;
border: 1px solid #ccc;
}

#text-pravy ol {
margin-right: 0.5em;
}

#text-pravy ol span {
font-weight: bold;
}

#text-levy hr {
display: block;
height: 0.1em;
background-color: #ccc;
border-style: none;
margin-top: 3em;
}

#text-volby a#send {
padding: 2px 5px  5px 22px;
background: url("../obrazky/send.gif") 0% 50% no-repeat;
}

#text-volby a#print {
padding: 2px 10px  5px 22px;
background: url("../obrazky/print.gif") 0% 50% no-repeat;
}

h3.drobecky {
	font-size: 1.1em;
	background: #fcfcfc /* #EFF8FD svetle modra jako submenu */;
	border:1px solid #ccc;
	padding:4px;
	color: #333;
	margin-left: 0;
}

h3.drobecky a, h3.drobecky a:visited, h3.drobecky a:active {
	color: #39f;
}

h3.drobecky a:hover {
	color: #3c0;
}

#aktual-album {
color: #333;
background-color: #fff;
text-align: center;
}

#aktual-album p {
}

/*---------------------------- D O P L N K Y ---------------------------------*/

#doplnky-levy h3 {
font-weight: normal;
margin: 1em 0 0.3em 0;
}

#doplnky-levy ul {
margin: 0;
padding: 1em;
border: 1px dashed #39f;
margin-top: 1em;
margin-bottom: 0.5em;
}


#doplnky-levy li{
display: block;
background: url("../obrazky/odrazka.gif") no-repeat 0% 50%;
list-style: none;
padding: 0.2em 0 0.2em 1.5em;
}

.upozorneni-boxik {
border: 1px solid #fc0;
padding: 1em;
margin-bottom: 1em;
}

.upozorneni-boxik h3 {
background: url("../obrazky/ikona-vykricnik.gif") 0 50% no-repeat;
padding: 0.2em 0 0.2em 1.5em;
display: block;
margin: 0 0 0.3em 0;
color: #eabb01;
}

.tip-boxik {
border: 1px solid #3c0;
padding: 1em;
margin-bottom: 1em;
}

.tip-boxik h3 {
background: url("../obrazky/ikona-posledni-pridane.gif") 0 50% no-repeat;
padding: 0.2em 0 0.2em 1.5em;
display: block;
margin: 0 0 0.3em 0;
color: #3c0;
}


#tip-boxik-doplnky {
margin-top: 4.9em;
}

#vyhledavani-levy fieldset {
border-style: none;
background: #EFF8FD;
padding: 1em;
margin: 1em 0;
}

#vysledky {
padding-left: 1em;
margin-top: 2em;
}

#vyhledavani-pravy {
margin-top: 1em;
}

#formulare-levy {
padding: 2em 0 1em 0;
}

#formulare-levy h2 {
margin-left:0.68em;
}

#formulare-levy h3 {
margin-left:1em;
}

#formulare-levy textarea{

}

#formulare-levy textarea#text-pisne {
height: 20em;
width: 100%;
}

#formulare-levy textarea#poznamka {
height: 10em;
width: 70%;
margin-top:0.7em;
}

#formulare-levy #email,
#formulare-levy #email-prijemce,
#formulare-levy #jmeno,
#formulare-levy #jmeno-interpreta,
#formulare-levy #pripominky,
#formulare-levy #url {
width: 70%;
margin-top:0.7em;
}

#formulare-levy select {
margin-top:0.7em;
}

#formulare-levy fieldset {
background: #EFF8FD;
}

#formulare-levy #submit {
clear: both;
margin-left: 25%;
margin-top:0.7em;
}

#formulare-levy label {
float:left;
width:25%;
margin-right:3%;
margin-top:0.7em;
padding-top:0.2em;
text-align:right;
font-weight:bold;
clear: both;
}

#formulare-levy input {
	margin-top:0.7em;
	padding-top:0.2em;
}

ul#o-projektu-odkazy  { padding-left:40px;}
ul#o-projektu-odkazy  li { margin-bottom:10px;}
ul#o-projektu-odkazy  li a {
   display:block;
   background-repeat:no-repeat;
   background-position:0% 50%;
   padding-left:90px;
   line-height:25px;
}

a#php5 { 
	background:url('../obrazky/php5.png');
}

a#smarty {
	background:url('../obrazky/smarty.png');
}

a#mysql {
   background:url('../obrazky/mysql.jpg');
}

/* strankovani - zatim je ne vysledcich vyhledavani */
div.sorting-paging {
	/*background-color: red;*/
	/*border:1px solid red;*/
		border-top: 1px solid #74c5fc;
		padding-top: 0.3em;
}

/* novejsi syntaxe vysledku vyhledavani */
#search-results {
	padding: 1em 0;
}

div.search-results-item {
	padding: 0.3em 1em 0 1em;
	/*border: 1px solid black;*/
	margin-bottom: 0.75em;
}

div.search-results-item.artist {
	/*background-color: #EFF8FD;*/
	background-color: #fff8e7;
}

div.search-results-item div.result-image {
	width: 40px;
	height: 40px;
	float: left;
	margin-right: 0.8em;
	margin-top: 0.1em;
	text-align: center;
}

div.search-results-item div.result-image img {
	max-width: 40px;
	margin: 0 auto;
	display: block;
}

div.search-results-item h3 {
	margin-bottom: 0.1em;
	margin-top: 0.2em;
	padding: 0;
}

div.search-results-item p {
	margin-top: 0;
	/*border: 1px solid black;*/
}

div.pagination {
	float: right;
	padding-right: 0.5em;
	margin-bottom: 0.75em;
}

div.pagination a, 
div.pagination strong, 
div.pagination span {
	display: block;
	line-height: 1.5em;
	text-align: center;
	float: left;
	margin: 0;
	margin-left: 0.3em;
	padding: 0.1em 0.6em;
}

div.pagination a, 
div.pagination span {
	border: 1px solid #c0c0c0;
	background-color: #fff;
	border-radius: 2px;
	text-decoration: none;
}

div.pagination span {
	background-color: #fff;
	border: 1px solid #333;
}

div.pagination a:hover {
	background-color: #fff;
	border: 1px solid #a02929;
}


/* BOXIK se zpravou */
.hlaska {
	border: 1px solid #FFBA00;
	background:#FEFFCC;
	color:#333;
	padding: 1em 1em 0.3em 1em;
	float:none;
	font-size:1.0em;
	margin-top:2em;
}

#vysledky .vynatek {
	display:block;
	font-size:0.9em;
	margin:10px 0 0 5em;
}

code {
display: block;
border: 1px solid #c0c0c0;
font-size: 110%;
padding: 0.5em;
margin-bottom: 1.5em;
}

.podbarveni {
background:#ff3;
}


em.vypis-inst {
color: #3c0;
padding: 0 0.3em 0 0.3em;
font-style: normal;
font-size: 0.8em;
}

em.vypis-inst span {
display: none;
}

em.vypis-beztext {
color: #f30;
padding: 0 0.3em 0 0.3em;
font-style: normal;
font-size: 0.8em;
}

em.vypis-beztext span {
display: none;
}

/* podekovani */
.podekovani {
	border:1px solid #ccc;
	background:#f9f9f9;
	margin-top:20px;
	padding:5px;
}



/* _autocompleter
=============================================================================*/

#search-box {
	font-family: Arial, Helvetica, "sans-serif";
	font-size: 1.2em;
	padding: 0.2em 0 0.2em 25px;
	width: 15em;
	background: url('../images/icons/search.png') no-repeat 5px 55%;
	border: 1px solid #e3e9ef;
	border-top: 1px solid #abadb3;
	border-radius: 2px;
	color: black;
}

.autocomplete-w1 { 
	position: absolute;
	top:4px;
	left:3px;
}

.autocomplete {
	/*width: 300px;*/
	border: 1px solid #999;
	background: #fff;
	cursor: pointer;
	text-align: left;
	/*max-height: 350px;*/
	/*overflow: auto;*/ 
	margin: -6px 6px 6px 0;
}

.autocomplete .selected {
	background-color: #eff8fd;
}

.autocomplete div.item {
	display: block;
	clear: both;
	font-size: 1.2em;
	padding: 4px 5px 4px 4px;
	white-space: nowrap;
	/*
	background-repeat: no-repeat;
	background-position: 3px 50%;
	*/
	/*border: 1px solid green;*/
}

.autocomplete div.item div.payload {
	/*border: 1px solid red;*/
	/*float: left;*/
	display: inline-block;
	vertical-align: top;
	
}

.autocomplete div.item div.preview-wrapper {
	width: 40px;
	height: 40px;
	/*border: 1px solid orange;*/
	margin-right: 8px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}


.autocomplete div.item div.preview-wrapper img {
	vertical-align: top;
}

.autocomplete div.item span {
	clear: left;
	display: block;
	color: #999;
	font-size: 0.8em;
}


.autocomplete div.item.artist div.preview-wrapper {
	background-image: url('../images/icons/mic.png');
}

/*
.autocomplete div.release {
	background-image: url('../images/icons/disc.png');
}*/

.autocomplete div.item.song div.preview-wrapper  {
	background-image: url('../images/icons/headphones.png');
}


.autocomplete div.item div.payload strong {
	/*color: #3399FF;*/
	/*font-size: 0.95em;*/
}